
.finalBackground{
    z-index: 3;
}

.finalForeground{
    z-index: 4;
}

.slide9 .Wording{
  float: right;
}

.slide9 .slideTitle,
.slide9 .slideText{
    text-align: right;
    width: 1000px;
}
.slide9 .slideText{
    float: right;
    padding-left: 0;
    padding-right: 3px;
}

/* responsive ------------------------------------------------------------------------------------ */

@media(max-width: 1150px){
    .slide9 .slideTitle,
    .slide9 .slideText{
        width: 850px;
    }
}